.bg-dark { background:#000; }
.bg-light { background:#fff; }
.text-dark { color:#000; }
.text-light { color:#fff; }

.websol .text-left { text-align: left !important; }
.websol .text-right { text-align: right !important; }

a:hover { text-decoration:none; }

form#register-gymnast table tr td, #table_gymnasts tr th, #table_gymnasts tr td, table tr td, table tr th, table tr td { text-align:center;vertical-align: middle; }
form#register-gymnast .row + .row, form#edit-gymnast .row + .row { margin-top: 1rem; }

table#table_count_gymnasts td, table#table_count_gymnasts th { padding:0; }

td.actions i { margin:0 5px;font-size: 1.2em;cursor:pointer; }
.fa-check { color:green; }
.fa-times { color:red; }

.HomeBanners .elementor-widget-image-box .elementor-image-box-content { background-color:#276e8f;padding: 1px; }
.HomeBanners .elementor-widget-image-box .elementor-image-box-content h3 { color:#fff; }

#new-order-sheba h2 { color:#997534;font-weight:bold; }
#new-order-sheba h2, #new-order-sheba h3 { margin:15px 0; }
#new-order-sheba button { background-color:#997534;color:#fff;border: none;margin: 15px 0; }
#new-order-sheba label { margin-top:15px;margin-bottom: 0.2rem; }
#new-order-sheba input[name^="line"] { margin-bottom: 0.5rem; }
#new-order-sheba .products .product label { border:1px solid #efefef;padding:10px; }
#new-order-sheba .products .product h5 { height:50px; }
#new-order-sheba .products .product input[type="radio"]:checked + label { border:2px solid #000; }

#show-order label { text-decoration:underline; }